:root {
 /*  --woocommerce: #a46497; */
  --woocommerce: #73b7b2;
  --wc-green: #7ad03a;
  --wc-red: #a00;
  --wc-orange: #ffba00;
  --wc-blue: #2ea2cc;
 /*  --wc-primary: #a46497; */
 --wc-primary: #73b7b2;
  --wc-primary-text: white;
  --wc-secondary: #ebe9eb;
  --wc-secondary-text: #515151;
  --wc-highlight: #77a464;
  --wc-highligh-text: white;
  --wc-content-bg: #fff;
  --wc-subtext: #767676;
}

/* .godigit-wc-container {
    display: flex;
    justify-content: space-between;
  } */
  
/*   .godigit-wc-container h1 {
    font-weight: 200;
  } */
  
  /* .godigit-wc-title h1 {
    margin-bottom: 40px;
  } */
  
  .godigit-wc-sidemenu {
    width: 100%;
    margin-bottom: 20px;
  }
  
  .godigit-wc-main {
    width: 100%;
  }
  
  .godigit-wc-side-single {
    width: 100%;
  }

  .godigit-wc-main-single {
    width: 100%;
  }


  .menu-product-category {
    display: flex;
    padding: 10px 0;
/*     border-top: solid 1px var(--dark-color);
    border-bottom: solid 1px var(--dark-color); */
    margin-bottom: 20px;
    margin-top: 20px;
  }

  a.btn-product-category {
    display: block;
    padding: 5px 8px;
    background-color: var(--light-color-2);
    color: var(--dark-color); 
    margin-right: 8px;
    text-decoration: none;
    border-bottom: solid 1px var(--dark-color);
  }

  .visited-category {
    padding: 5px 8px;
    background-color: var(--light-color);
    color: var(--secondary-color);
    margin-right: 8px;
    text-decoration: none;
    border-bottom: solid 1px var(--secondary-color);
  }

  a.btn-product-category:hover {
    background-color: var(--dark-color);
    color: var(--light-color-2); 
  }

  .fc-title {
    color: white;
}

.fc-title:hover {
  color: var(--hover-color);
}

/* Prix sur single-product */
.woocommerce-Price-amount .amount{
  font-weight: 600;
  color: var(--secondary-color);
}

/* alignement du texte des variations à gauche */
.woocommerce div.product form.cart .variations th {
	border: 0;
	line-height: 2em;
	vertical-align: top;
	text-align: start;
}

.woocommerce div.product form.cart .variations select {
padding: 6px;
  border: none;
  border-radius: 0px;
  background-color: var(--light-color);
  font-size: 1rem;
}

/* .fc-event:hover {
  background-color: var(--hover-color);
} */

/* .woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  float: left;
  margin: 0 3.8% 2.992em 0;
  padding: 0;
  position: relative;
  width: 22.05%;
  margin-left: 0;
  display: flex;
}

.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  width: 40%;
  aspect-ratio: auto;
  height: 40%;
} */

/* Product Tabs (description,...) */
/* Pour les ul, voir '.woocommerce-tabs ul' dans page-style.css */

.woocommerce-tabs p {
  margin-bottom: 1em;
}

/*Formulaires*/

div.wpforms-container-full {
  background-color: var(--light-color);
  padding: 24px;
  margin: 30px 0 60px 0;
}


div.wpforms-container-full .wpforms-form .wpforms-field-label,
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
display: inline;
vertical-align: baseline;
font-weight: 300;
word-break: break-word;
}

div.wpforms-container-full .wpforms-form .wpforms-field-sublabel,
div.wpforms-container-full .wpforms-form .wpforms-field-description {
display: block;
font-size: 13px;
float: none;
margin: 4px 0 0;
padding: 0;
color: var(--dark-color);
font-weight: 300;
}

div.wpforms-container-full .wpforms-form input[type=date],
div.wpforms-container-full .wpforms-form input[type=datetime],
div.wpforms-container-full .wpforms-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=month],
div.wpforms-container-full .wpforms-form input[type=number],
div.wpforms-container-full .wpforms-form input[type=password],
div.wpforms-container-full .wpforms-form input[type=range],
div.wpforms-container-full .wpforms-form input[type=search],
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=time],
div.wpforms-container-full .wpforms-form input[type=url],
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 2px;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  float: none;
  font-size: 16px;
  border: none;
  padding: 6px 10px;
  height: 38px;
  width: 100%;
  line-height: 1.3;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
	margin-top: 5px;
display: inline;
vertical-align: baseline;
font-size: 0.9rem;
font-weight: 300;
line-height: 1.3;
word-break: break-word;
}

/* Map */

.godigit-map {
  width: 100%;
  margin: 30px 0;
}

/* .wpcf7-form {
display: flex;
flex-direction: column;
align-items: center;
}

.wpcf7-form > p {
  margin-bottom: 20px;
}

.wpcf7-form > p:last-child {
  align-self: flex-start;
}

.wpcf7-textarea {
  width: 100%;
} */

.godigit-form-desktop {
  display: block;
}

.godigit-form-mobile {
  display: none;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  
}

  .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    font-size: 1.2rem;
    line-height: 25px;
    padding-top: 0px;
  }

/*   .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 16px;
    line-height: 20px;
  } */

/*   ul .product.type-product {
    box-shadow: var(--gd-box-shadow);
  } */

  .woocommerce ul.products li.product .price {
    color: var(--secondary-color);
    font-size: 1.2rem;
    font-weight: 600;
  }

  .woocommerce ul.products li.product a {
    color: unset;
  }

  .woocommerce ul.products li.product .event-date {
    color: grey;
    margin-bottom: 1em;
   font-size: 0.8rem;

  }

  div.infos-product-wrap {
   /*  padding: 1em; */
   /*  min-height: 210px; */
    display: flex;
    flex-direction: column;
   justify-content: space-between;
  }


.woocommerce a.button,
.woocommerce button.button {
  background-color: transparent;
    color:var(--primary-color);
    border: 1px solid var(--primary-color);
    border-radius: 0;
   font-weight: 400;
   text-align: center;
   text-transform: uppercase;
  letter-spacing: 2px;
    padding: 12px 20px;
}

.woocommerce a.button.view,
.woocommerce button.button.view,
.woocommerce a.button.invoice,
.woocommerce button.button.invoice{
  /*background-color: var(--primary-color);
    color:white;
    border: none;*/
   text-transform: none;
  letter-spacing: 0;
    padding: 5px;
	margin-left: 5px;
}

.woocommerce a.button.product_type_simple,
.woocommerce a.button.product_type_external,
.woocommerce a.button.product_type_grouped,
.woocommerce a.button.product_type_variable {
  width: 100%;
  background-color: var(--primary-color);
  color: white;
  padding: 16px 0;
}

.woocommerce a.button.product_type_variable {
  padding: 12px 6px;
}

#respond input#submit,
.woocommerce input.button {
  background-color: var(--primary-color);
    color:white;
    border: 1px solid var(--primary-color);
    width: fit-content;
}

a.godigit-btn-woo {
	font-weight: 400;
   text-align: center;
   text-transform: uppercase;
	text-decoration: none;
  letter-spacing: 2px;
	margin-top: 1em;
}

a.godigit-btn-woo,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce input.button.alt
 {
  background-color: var(--secondary-color);
  border: 1px solid var(--secondary-color);
  width: fit-content;
  border-radius: 0;
  color: white;
  padding: 10px 20px;
}


/*  {
  background-color: transparent;
  border: 1px solid var(--secondary-color);
  border-radius: 0;
  color: var(--secondary-color)
} */


.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: var(--hover-color);
  color: #fff;
}

a.godigit-btn-woo:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: var(--hover-color);
    border: 1px solid var(--hover-color);
    text-decoration: none;
    color: white;
}

/*.woocommerce a.button.view:hover,
.woocommerce button.button.view:hover,
.woocommerce a.button.invoice:hover,
.woocommerce button.button.invoice:hover{
  border: none;
}*/

.woocommerce form .form-row {
    padding: 3px;
    margin: 20px 0;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border: 1px solid #d3ced2;
    padding: 20px 40px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

.woocommerce div.product form.cart {
  margin-top: 1rem;
  margin-bottom: 2em;
}

/* Tableaux sans bordure extérieure */
.woocommerce table.shop_table {
  border: none;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 0px;
}

.woocommerce table.shop_table thead tr{
  border-bottom: solid 1px black;
}

/* Modifier l'icone de suppression dans le panier */
 /* Cacher le "x" */
.woocommerce a.remove {
    text-indent: -9999px;
    border: 0;
}

.woocommerce a.remove:hover {
  background: transparent;
}
 
.woocommerce a.remove::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f2ed';
	font-size: 1rem;
	color: black;
  float: left;
  text-indent: 0;
}

.woocommerce a.remove:hover::before {
  color:var(--hover-color);
  }

/* Prix des produits vaiables */
.woocommerce-variation-price,
.woocommerce-variation-availability {
  padding-bottom: 1em;
}

/* Style de la short description du produit dans single-product */
.woocommerce-product-details__short-description {
	margin-bottom: 1em;
}

/* .woocommerce-product-details__short-description ul {
  list-style: disc;
  padding-left: 2em;
} */

/* Intitulés des panels Infos et détails */
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: var(--dark-color);
  font-weight: 400;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: none;
  border-radius: 0px;
  background-color: var(--light-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: white;
  font-weight: 400;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background-color: var(--dark-color);
  color: white;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-bottom: 1px solid var(--dark-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
height: 0px;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
  width: 120px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  padding: 7px;
  margin: 0 10px 0 0;
}

.wc-block-product-search .wc-block-product-search__field {
  padding: 6px 8px;
  line-height: 1.8;
  flex-grow: 1;
  width: 100%;
}

/* Images produits */
/* .woocommerce ul.products li.product a img {
  aspect-ratio: 16/9;
  object-fit: cover;
} */

/* image au survol de la liste des produits */
.product.has-post-thumbnail {
  overflow: hidden;
}

.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  transition: all 0.4s ease;
  transform: scale(1.02) translateY(-2px);
  filter: grayscale(0);
}

.product.has-post-thumbnail:hover .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  transform: scale(1) ;
  filter: grayscale(1);
  transition: all 0.4s ease;
}

/* Tableaux des formations groupées dans le single-product */
.woocommerce-grouped-product-list-item {
  vertical-align : middle;
}

/* Table de description du produit */
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--woocommerce_events p {
  margin-top: 10px;
}

.woocommerce-product-attributes-item__label,
.woocommerce-product-attributes-item {
  vertical-align: top;
  text-align: left;
}

/* Etapes de paiement (ligne du temps) */
.wpmc-tabs-wrapper {
  margin-top: 30px;
}

/* My account */

.woocommerce-MyAccount-navigation {
  float: left;
  width: 20%;
  margin-bottom: 2rem;
}

.woocommerce-MyAccount-content {
  float: right;
  width: 50%;
}

.woocommerce-MyAccount-navigation ul li a{
  display: block;
  padding: 5px;
 /*  border-bottom: 1px solid var(--light-color); */
  text-decoration: none;
  color: var(--dark-color);
}

.woocommerce-MyAccount-navigation ul li a:hover {
background-color: var(--hover-color);
}

.woocommerce-MyAccount-navigation ul li a:active {
  background-color: var(--light-color);
  color: var(--dark-color);
  }

  .woocommerce-MyAccount-content table {
    width: 100%;
   
  }

  .woocommerce-MyAccount-content table td {
    padding: 3px;
    margin: 0;
  }

  .woocommerce .col2-set,
  .woocommerce-page .col2-set {
    margin-top: 20px;
    width: 100%;
}

/* N'affiche pas l'image des produits consultés dans le widget shop */
.woocommerce ul.product_list_widget li img {
    display: none;
}

.woocommerce-thankyou-order-received {
  margin-bottom: 1rem;
}

/* My account dashboard */

.godigit-dashboard-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

a.dashboard-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  text-align: center;
 /*  border: 1px solid var(--dark-color); */
  border-radius: 10px;
  width: 45%;
  padding: 30px 10px;
  transform: translateY(0);
  transition: all 0.4s;
}

a.dashboard-item:hover .dashboard-item-img {
  transform: rotate(-30deg);
/*   background-color: var(--light-color-2); */
}

a.dashboard-item:hover h3 {
  color: var(--hover-color);
}

a.dashboard-item h3{
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 2px;
  /* border-top: 1px solid var(--dark-color); */
  padding-top: 5px;
  margin-bottom: 0;
  color: var(--dark-color);
  text-transform: uppercase;
}

.godigit-border {
  width: 60px;
  margin-top: 20px;
  border-top: 2px solid var(--secondary-color);
}

.dashboard-item-img {
  transform: rotate(0);
  transition: all 0.9s;
  width: 40px;
  height: 40px;
}

.dashboard-item-img svg {
  fill: var(--secondary-color);
}

/* Affichage des produits en une seule colonne sur smartphone */

@media only screen and (max-width: 1000px) {
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
      width: 100%;
      float: left;
      clear: both;
      margin: 0 0 2.992em;
  }

  
/*   .woocommerce a.button
   {
    padding: 16px 0;
} */

.godigit-form-desktop {
  display: none;
}

.godigit-form-mobile {
  display: block;
}
}

/* *********************************************************************** */
/* WOOF */
/* *********************************************************************** */

.woof {
  font-size: 12px;
}

.woof_sid_flat_grey {
  border: solid 1px var(--dark-color);
  background: #fdfdfd;
  margin-bottom: 11px;
  margin-top: 30px;
  padding: 12px;
  }

input.woof_checkbox_term {
  font-size: 12px;
}

.woof_sid_flat_grey .woof_container h4 {
  margin-bottom: 0px!important;
  font-size: 16px!important;
  background: none;
  padding: 9px 0;
  color: var(--dark-color);
  line-height: 1.12em!important;
  text-align: left;
  }

  .woof_block_html_items {
    margin-left: 1em;
    padding: 0 1em;
  }

  .woof_show_auto_form,
  .woof_hide_auto_form {
    display: inline-block !important;
    margin-top: 10px;
    margin-bottom: 0px !important;
    text-decoration: none;
    color: var(--dark-color);
    font-size: 14px;
    font-weight: 300;
   /*  border: 1px solid;
    padding: 4px 12px; */
  }

  .woof_show_auto_form::after {
    display:inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f078';
    margin-left: 10px;
    transform: rotate(0deg);
    transition: transform 0.4s ease;
  }

  .woof_hide_auto_form::after {
    display:inline-block;
    font-family: 'Font Awesome 5 Free';
    content: '\f078';
    margin-left: 10px;
    transform: rotate(180deg);
    transition: transform 0.4s ease;
  }

  .woof_products_top_panel {
    font-size: 10px;
    overflow: hidden;
    line-height: 32px;
    margin: 5px 0 15px 0;
    display: none;
    position: relative;
    z-index: 99;
    clear: both;
    }

    .woof_products_top_panel ul li ul li a{
      color: white;
    }

    .woof_products_top_panel ul li:first-child button {
      margin-right: 10px;
    }

    .woof_products_top_panel li {
      float: left;
      margin: 0!important;
      list-style: none !important;
      }

    .woof_products_top_panel li span{
      border-radius: 20px;
      background: none;
      background-color: var(--dark-color);
      padding-left: 6px;
      padding-right: 6px;
      margin: 0;
      margin-right: 10px;
      color: white;
    }

    .woof_products_top_panel li span::after{
      font-family: 'Font Awesome 5 Free';
      content: '\f00d';
      margin-left: 10px;
    }

    .woof_products_top_panel ul li ul li:first-child {
      display: none;
    }

    .woof_submit_search_form_container {
      overflow: hidden;
      clear: both;
      margin: 9px 0 15px 0;
      display: flex;
      justify-content: flex-end;
      flex-direction: row-reverse ;
    }

    .woof_submit_search_form_container button {
      margin-right: 10px!important;
    }